/*
  Theme Name: Divi Child
  Theme URI: https://losacebos.com.ar/
  Version: 1.0.0
  Template: Divi
  Author: Divi Pixel
  Author URI: https://www.divi-pixel.com
  Text Domain: divi-child
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


section.sustentabilidad{
  background: #f4f1e8;
  padding: 100px 0;
  color: #61605e;
  font-family: 'Muller regular';
}
section.sustentabilidad .c-wrap{
  width: 100%;
  margin: 0 auto;
  padding: 0 50px;
  max-width: 1100px;
}
section.sustentabilidad .header-wrap{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: flex-end;
}
section.sustentabilidad .image-wrap{
  text-align: right;
  min-width: 60px;
}
section.sustentabilidad figure.image{
  display: inline-block;
  max-width: 130px;
  min-width: 60px;
}
section.sustentabilidad figure.image img{
  display: block;
  width: 100%;
  height: auto;
}
section.sustentabilidad .badge-title{
  display: inline-block;
  font-family: 'Muller regular';
  color: #808181 !important;
  font-size: 14px;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
}
section.sustentabilidad h1,
section.sustentabilidad h2,
section.sustentabilidad h3,
section.sustentabilidad h4,
section.sustentabilidad h5,
section.sustentabilidad h6{
  text-align: left;
  font-family: 'Sina regular';
  font-weight: 400;
  font-style: italic;
  color: #4d5c48 !important;
  font-size: 32px;
  max-width: 80%;
  line-height: 1.15;
}
section.sustentabilidad .info{
  margin-top: 50px;
  column-count: 2;
  column-gap: 50px;
}
section.sustentabilidad .info ul li,
section.sustentabilidad .info p{
  font-size: 15px;
}
section.sustentabilidad .info ul li{
  padding: 5px 0;
}
section.sustentabilidad .info h3{
  margin-top: 0px;
  margin-bottom: 20px;
  max-width: 300px;
}
section.sustentabilidad .info ul li:before{
  content: '— ';
}


@media(max-width: 1300px){

  section.sustentabilidad .badge-title,
  section.sustentabilidad .info ul li,
  section.sustentabilidad .info p{
    font-size: 14px;
  }

  section.sustentabilidad h1,
  section.sustentabilidad h2,
  section.sustentabilidad h3,
  section.sustentabilidad h4,
  section.sustentabilidad h5,
  section.sustentabilidad h6{
    font-size: 28px;
  }


  section.sustentabilidad .c-wrap{
    padding: 0 30px;
  }
}

@media(max-width: 1024px){

  section.sustentabilidad figure.image{
    max-width: 100px;
  }

  section.sustentabilidad{
    padding: 80px 0;
  }

}

@media(max-width: 768px){

  section.sustentabilidad figure.image{
    max-width: 90px;
  }

  section.sustentabilidad{
    padding: 60px 0;
  }
  section.sustentabilidad .header-wrap{
    gap: 20px;
  }

  section.sustentabilidad h1,
  section.sustentabilidad h2,
  section.sustentabilidad h3,
  section.sustentabilidad h4,
  section.sustentabilidad h5,
  section.sustentabilidad h6{
    font-size: 25px;
    max-width: 95%;
  }

  section.sustentabilidad .info{
    column-count: 1;
  }

  section.sustentabilidad .badge-title{
    font-size: 13px;
  }
}